* {
    margin: 0;
    padding: 0;
  }
  

html {
    line-height: 1.15; 
    -webkit-text-size-adjust: 100%; 
}
  
body {
    margin: 0;
}
  
main {
    display: block;
}
  
h1, h2, h3 {
    margin: 0;
    padding: 0;
}

button, input {
    outline: none;
    border: none;
    transition: 0.3s ease;
    cursor: pointer;
}

li {
    list-style-type: none;
}
  
